html {
	background: #fff;
}

body {
	margin: 0;
	padding: 0;
	font-size: 67.5%;
	font-family: arial, helvetica, verdana, sans-serif;	
	line-height: 1.4em;
	background: #FFF url(../images/bckgrd_rpt.jpg) repeat-x top left;
}

/*
 * Main layout 
 */
#HeaderWrapper {
	width: 960px;
	margin: 0 auto;
	color: #a7ca76;
	text-align: center; /* IE hack */
}

#Header {
	width: 306px;
	margin: 0;
	padding: 0;
	float: left;
}

#Navigation {
	width: 551px;
	margin: 0 auto;
	text-align: left;
	float: left;
	padding-top: 14px;
	position: relative;
	left:256px;
}

#BodyWrapper {
	text-align: left;
	min-height: 525px;
	padding-bottom: 10px;
}

#Body {
	width: 960px;
	margin: 0 auto;
	padding:0;
}
.Layout {clear: both;}
#ContentLeft{width:259px; float:left; min-height:490px; background: url(../images/empowering.jpg) 0% 100% no-repeat; }
#ContentMid{width:279px; float:left; min-height:490px; background: url(../images/mid_repeat.gif) 0% 0% repeat-y; padding: 0px 2px;}
img{display:block;}
#ContentRight{width:358px; float:left; height:430px; padding:30px; background:#FFF; overflow:auto;}
#ContentLogin{width:327px; float:left; height:400px; padding: 30px; background:#FFF;}

#FooterWrapper {
	width: 960px;
	margin: 0 auto;
	margin-bottom: 30px;
}

#Footer {
	padding: 10px 0;
	height:17px;
}
/* end of Main layout */

/*
 * General styles
 */
a {
	text-decoration: none;
}

a img {
	border: none;
}

.clear {
	display: block;
	_display: none;
	clear: both;
	height: 0px;
	_height: 1px;
	background:#FF0000;
}
/* end of General styles

/*
 * Header 
 */
#Header {
}
	#Header h1 {
		margin-top: 0;
	}
	#SiteName {
		font-size: 35px;
		margin-bottom: -8px;
		font-family: arial, helvetica, verdana, sans-serif;
		letter-spacing: -3px;
	}
		#SiteName a {
			color: #b8db87;
		}
		#SiteName span {
			color: #fff;
		}
	#TagLine {
		color: #fff;
		font-weight: normal;
	}
/* end of Header */

/*
 * SubNavigation 
 */
#SubNavigation {
	margin: 0 auto;
	height:30px;
	
}
	#SubNavigation ul {
		float: right;
		margin: 0;
		padding: 0;
		list-style: none;
		clear: both;
	}
	#SubNavigation ul li {
		float: left;
	}
	#SubNavigation ul li a {
		color: #FFF;
		display: block;
		padding: 5px 8px 5px 8px;
		margin-left: 3px;
		margin-right: 3px;
		font-weight: bold;
		background:none;
		
	}
	#SubNavigation a.current, #SubNavigation a.section {
		color: #477114;
	}
	#SubNavigation a:hover {
		color: #477114;
		background:transparent none repeat scroll 0 0;
	}
/* end of Navigation */

/* Breadcrumbs */
#Breadcrumbs {
	font-size: 11px;
}
/* end of Breadcrumbs */

/* Body */
#Body {
	text-align: left;
	color: #333;
	padding-bottom: 20px;
}
	#Body a {
		color: #6fbd44;
	}
	#Body a:hover {
		color: #6fbd44;
	}

#Content {
	margin:0;
	position:absolute;
	top:67px;
}
/* end of Body */

/* 
 * Page Comment 
 */
#PageComments_holder h4 {
	font-size: 1.2em;
	margin-bottom: 5px;
	color: #666;
}
#PageComments {
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
}
	#PageComments li {
		padding: 5px 10px 5px 10px;
	}
	#PageComments li.even {
		background: #eee;
	}
#PageComments .actionLinks {
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
}
	#PageComments .actionLinks li {
		display: inline;
		padding-left: 0;
		margin-left: 0;
	}

/* Footer */
#FooterWrapper {
	clear:both;
}
	#Footer {
		text-align: left;
		color: #999;
		font-size: 11px;
	}
		#Footer a {
			color: #6fbd44;
			font-weight: bold;
		}
/* end of Footer */
#priceList {
	border-style: solid;
	border-color:#CCC;
	border-width: 1px 0 0 1px;
}

#priceList tbody tr td{
	padding:10px;
	border-style: solid;
	border-color:#CCC;
	border-width: 0 1px 1px 0px;
	vertical-align:top;
}
#priceList2 {
	border-style: solid;
	border-color:#CCC;
	border-width: 1px 0 0 1px;
	font-size:10px;
}
#priceList2 tbody tr td{
	padding:2px;
	border-style: solid;
	border-color:#CCC;
	border-width: 0 1px 1px 0px;
	vertical-align:top;
}
.priceList_italic {
	font-style: italic;
}
h1{font-size:1.5em; line-height:1.2em; border-style:solid; border-color:#eee; border-width: 0 0 1px 0; margin: 0; padding-bottom:10px;}
h2{font-size:1.4em;}
#left {float: left; width: 300px; margin-top: 20px;}
#formContainer{float: left; padding:50px; margin-top: 20px;}
.copyRight{float:right;}
.terms{float: right; text-align:right;}

#Header .DropMenu{
		position:relative; 
		top:0px; 
		left:0px; 
		width:30px;
		height:1px;
	}
	#Header .DropMenu ul{
		list-style:none;
		list-style-type:none;
		width:200px;
		background:#DFE4E6;
	}
	#Header .DropMenu li{
		float:none !important;
		border-bottom:#920707 dashed 1px;
		padding:2px 0px;
	}
	
	/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/final_drop.html
Copyright (c) 2005-2008 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

.menu {width:700px; height:32px; position:relative; z-index:100; float:right; }
/* hack to correct IE5.5 faulty box model */
* html .menu {width:700px; w\idth:700px;}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding: 16px 0px;margin:0;list-style-type:none; font-size: 11px; text-align:justify;}
.menu ul ul {width:149px;}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {float:left; margin: 0 4px 0 0; padding: 0; display: inline;position:relative;}
/* style the links for the top level */
.menu a, .menu a:visited {display:block;font-size:12px;text-decoration:none; color:#000; height:30px; padding: 0px 10px; line-height:29px;}
/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {width:149px; w\idth:149px;}

/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited {}
/* style the second level hover */
.menu ul ul a.drop:hover{}
.menu ul ul :hover > a.drop {}
/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {background:#e2dfa8;}
/* style the third level hover */
.menu ul ul ul a:hover {background:#b2ab9b;}

.menu ul li.current, .menu ul li.section {
		background: url(../images/nav_current_right.gif) no-repeat right center;
	}
.menu ul li.current a, .menu ul li.section a{
	color: #FFF;
	background: url(../images/nav_current_left.gif) no-repeat left center;
}

.menu ul li.current > ul li a, .menu ul li.section > ul li a{color: #000; background: none;}
.menu ul li.current > ul li a:hover, .menu ul li.section > ul li a:hover{color: #6FBD44; background: none;}

.menu ul li.current ul li a:link {background:#EEE; color:#000;}
.menu ul li.current ul li a:visited {background:#EEE; color:#000;}
.menu ul li.current ul li a:hover {background:#EEE; color:#6FBD44;}
	
/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {visibility:hidden;position:absolute;height:0;top:14px;left:0; width:149px;;}
/* another hack for IE5.5 */
* html .menu ul ul {top:30px;t\op:31px;}

/* position the third level flyout menu */
.menu ul ul ul{left:149px; top:-1px; width:149px;}

/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left {left:-149px;}

/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table {position:absolute; top:0; left:0; border-collapse:collapse;;}

/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {background:#EEE; color:#000; height:auto; line-height:1em; padding:5px 10px; width:149px;border-width:0 1px 1px 1px;}
/* yet another hack for IE5.5 */
* html .menu ul ul a, * html .menu ul ul a:visited {width:149px;w\idth:149px;}

/* style the top level hover */
.menu a:hover, .menu ul ul a:hover{color:#000;}
.menu :hover > a, .menu ul ul :hover > a {color:#6fbd44;}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul{visibility:visible; }
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{visibility:hidden;}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ visibility:visible;}

/*
 * Navigation 

#Navigation {
}
	#Navigation ul {
		float: left;
		margin: 0;
		padding: 4px 5px;
		list-style: none;
		font-size: 11px;
		text-align:justify;
	}
	#Navigation ul li {
		float: left;
		/*_width: 80px; IE 6 and below 
		border: 0px solid red;
		margin: 0;
		padding: 0;
		display: inline;
	}
	#Navigation ul li.current, #Navigation ul li.section {
		background: url(../images/nav_current_right.gif) no-repeat right center;
	}
	#Navigation ul li.current a, #Navigation ul li.section a{
		color: #FFF;
		background: url(../images/nav_current_left.gif) no-repeat left center;
	}
	
	#Navigation ul li a {
		display: block;
		color: #000;
		font-weight: normal;
		text-transform: uppercase;
		margin:0;
	}
	#Navigation a span {
			display: block;
			padding: 6px 10px 6px 10px;
		}
	
	#Navigation a:hover {
		color: #6fbd44;
	}
/* end of Navigation */
